XScreenSaver(1)

NAME
euler2d - two dimensional incompressible inviscid fluid flow.

SYNOPSIS
euler2d [-display host:display.screen] [-visual visual] [-window] [-root] [-count number] [-eulertail number] [-cycles number] [-ncolors number] [-delay number]

DESCRIPTION
Simulates two dimensional incompressible inviscid fluid flow.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-count number
    Particles. 2 - 5000. Default: 1024.

-eulertail number
    Trail Length. 2 - 500. Default: 10.

-cycles number
    Duration.  100 - 5000.    Default: 3000.

-ncolors number
    Number of Colors. Default: 64.

-delay number
    Per-frame delay, in microseconds. Default: 10000 (0.01 seconds.).

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Stephen Montgomery-Smith. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Stephen Montgomery-Smith.